package com.sifang.modules.sunshine.SystemSetting.vo;

public class CrmCustomerEntryComponentVo {


    private int num;

    private String model;

    private String materialModel;

    public int getNum() {
        return num;
    }

    public void setNum(int num) {
        this.num = num;
    }

    public String getModel() {
        return model;
    }

    public void setModel(String model) {
        this.model = model;
    }

    public String getMaterialModel() {
        return materialModel;
    }

    public void setMaterialModel(String materialModel) {
        this.materialModel = materialModel;
    }
}
